/*------------------------------------------------------------------
 * This is main responsive css file for theme. It is broken into following sections:
 * 1. Global responsive styles
 * 2. Blog responsive styles
 * 3. Footer responsive styles
 * 4. Header responsive styles
 * 5. Search responsive styles
 * 6. Title area responsive styles
 * 7. Shortcodes responsive styles
 * 8. Custom Post Types responsive styles
-------------------------------------------------------------------*/

/* ==========================================================================
   1. Global responsive styles
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

@media only screen and (max-width: 1024px) {
  body:not(.mkdf-content-is-behind-header):not(.error404) .mkdf-content {
    margin-top: 0 !important;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-hide-on-tablet {
    display: none !important;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-hide-on-mobile {
    display: none !important;
  }
}

@media only screen and (max-width: 480px) {
  blockquote {
    padding: 0;
  }

  blockquote p:before {
    display: block;
  }
}

@media only screen and (max-width: 1200px) {
  .mkdf-grid,
  .mkdf-container-inner,
  .mkdf-row-grid-section {
    width: 950px;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-grid,
  .mkdf-container-inner,
  .mkdf-row-grid-section {
    width: 768px;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-grid,
  .mkdf-container-inner,
  .mkdf-row-grid-section {
    width: 600px;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-grid,
  .mkdf-container-inner,
  .mkdf-row-grid-section {
    width: 420px;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-grid,
  .mkdf-container-inner,
  .mkdf-row-grid-section {
    width: 300px;
  }
}

@media only screen and (max-width: 320px) {
  .mkdf-grid,
  .mkdf-container-inner,
  .mkdf-row-grid-section {
    width: 90%;
  }
}

@media only screen and (max-width: 1200px) {
  .mkdf-boxed .mkdf-wrapper .mkdf-wrapper-inner,
  .mkdf-boxed .mkdf-wrapper .mkdf-footer-inner {
    width: 1000px;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-boxed .mkdf-wrapper .mkdf-wrapper-inner,
  .mkdf-boxed .mkdf-wrapper .mkdf-footer-inner {
    width: 818px;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-boxed .mkdf-wrapper .mkdf-wrapper-inner,
  .mkdf-boxed .mkdf-wrapper .mkdf-footer-inner {
    width: 650px;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-boxed .mkdf-wrapper .mkdf-wrapper-inner,
  .mkdf-boxed .mkdf-wrapper .mkdf-footer-inner {
    width: 470px;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-boxed .mkdf-wrapper .mkdf-wrapper-inner,
  .mkdf-boxed .mkdf-wrapper .mkdf-footer-inner {
    width: 350px;
  }
}

@media only screen and (max-width: 320px) {
  .mkdf-boxed .mkdf-wrapper .mkdf-wrapper-inner,
  .mkdf-boxed .mkdf-wrapper .mkdf-footer-inner {
    width: 92%;
  }
}

/*# sourceMappingURL=../css/modules-responsive.css.map */
/* ==========================================================================
   Blog responsive styles - begin
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

/* ==========================================================================
   Blog List - Centered responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1200px) {
  .mkdf-blog-holder.mkdf-blog-centered {
    width: 80%;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-blog-holder.mkdf-blog-centered {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-centered article .mkdf-post-info-bottom {
    margin-top: 0;
    padding: 0;
  }

  .mkdf-blog-holder.mkdf-blog-centered article .mkdf-info-bottom-item {
    display: block;
    width: 100%;
    margin: 20px 0;
    text-align: center !important;
  }
}

/* ==========================================================================
   Blog List - Centered responsive style - end
   ========================================================================== */

/* ==========================================================================
   Blog Masonry general style - begin
   ========================================================================== */

@media only screen and (max-width: 1440px) {
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns .mkdf-blog-masonry-grid-sizer {
    width: 25%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width-height {
    width: 50%;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns .mkdf-blog-masonry-grid-sizer {
    width: 33.33333%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width-height {
    width: 66.66667%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns .mkdf-blog-masonry-grid-sizer {
    width: 33.33333%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width-height {
    width: 66.66667%;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns .mkdf-blog-masonry-grid-sizer {
    width: 50%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns .mkdf-blog-masonry-grid-sizer {
    width: 50%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns .mkdf-blog-masonry-grid-sizer {
    width: 50%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-two-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-two-columns .mkdf-blog-masonry-grid-sizer {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-two-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-two-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns .mkdf-blog-masonry-grid-sizer {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns .mkdf-blog-masonry-grid-sizer {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns .mkdf-blog-masonry-grid-sizer {
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }
}

/* ==========================================================================
   Blog Masonry general style - end
   ========================================================================== */

/* ==========================================================================
   Blog List - Narrow responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-blog-holder.mkdf-blog-narrow article,
  .mkdf-blog-holder.mkdf-blog-narrow .mkdf-pagination {
    width: 80%;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-blog-holder.mkdf-blog-narrow article,
  .mkdf-blog-holder.mkdf-blog-narrow .mkdf-pagination {
    width: 90%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-blog-holder.mkdf-blog-narrow article,
  .mkdf-blog-holder.mkdf-blog-narrow .mkdf-pagination {
    width: 100%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-blog-holder.mkdf-blog-narrow article .mkdf-post-excerpt {
    padding: 0 20px;
  }
}

/* ==========================================================================
   Blog List - Narrow responsive style - end
   ========================================================================== */

/* ==========================================================================
   Blog List - Split Columns responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-blog-holder.mkdf-blog-split-column article .mkdf-post-content .mkdf-post-heading,
  .mkdf-blog-holder.mkdf-blog-split-column article .mkdf-post-content .mkdf-post-text {
    display: block;
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-split-column article .mkdf-post-content .mkdf-post-text-inner {
    padding-left: 0;
  }

  .mkdf-blog-holder.mkdf-blog-split-column article.mkdf-post-has-media .mkdf-post-heading {
    margin-bottom: 30px;
  }

  .mkdf-blog-holder.mkdf-blog-split-column article.format-audio.mkdf-post-no-media.has-post-thumbnail .mkdf-post-heading {
    display: block;
    margin-bottom: 30px;
  }

  .mkdf-blog-holder.mkdf-blog-split-column article.format-audio.mkdf-post-no-media.has-post-thumbnail .mkdf-post-text {
    display: block;
    width: 100%;
  }

  .mkdf-blog-holder.mkdf-blog-split-column article.format-audio.mkdf-post-no-media.has-post-thumbnail .mkdf-post-text .mkdf-post-text-inner {
    padding-left: 0;
  }

  .mkdf-blog-holder.mkdf-blog-split-column article.format-audio.mkdf-post-has-media:not(.has-post-thumbnail) .mkdf-post-heading {
    min-height: 38px;
    margin-bottom: 30px;
  }
}

/* ==========================================================================
   Blog List - Split Columns style - end
   ========================================================================== */

@media only screen and (max-width: 768px) {
  .mkdf-related-posts-holder .mkdf-related-post {
    width: 50% !important;
  }

  .mkdf-blog-single-navigation .mkdf-blog-single-next .mkdf-blog-single-nav-title,
  .mkdf-blog-single-navigation .mkdf-blog-single-prev .mkdf-blog-single-nav-title {
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-related-posts-holder .mkdf-related-post {
    width: 100% !important;
  }
}

/* ==========================================================================
   Blog List shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1440px) {
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-grid-sizer {
    width: 25%;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-four-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-four-columns .mkdf-bl-item {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 1025px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-four-columns .mkdf-bl-item:nth-child(3n+1),
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-four-columns .mkdf-bl-item:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-five-columns .mkdf-bl-item {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 1025px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-five-columns .mkdf-bl-item:nth-child(3n+1),
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-five-columns .mkdf-bl-item:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-grid-sizer {
    width: 33.33333%;
  }

  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-grid-sizer {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-three-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-three-columns .mkdf-bl-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-three-columns .mkdf-bl-item:nth-child(2n+1),
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-three-columns .mkdf-bl-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-four-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-four-columns .mkdf-bl-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-four-columns .mkdf-bl-item:nth-child(2n+1),
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-four-columns .mkdf-bl-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-five-columns .mkdf-bl-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-five-columns .mkdf-bl-item:nth-child(2n+1),
  .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-five-columns .mkdf-bl-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-three-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-three-columns .mkdf-bl-grid-sizer {
    width: 50%;
  }

  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-grid-sizer {
    width: 50%;
  }

  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-grid-sizer {
    width: 50%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-blog-list-holder.mkdf-bl-standard .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-boxed .mkdf-bl-item {
    width: 100% !important;
  }

  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-two-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-two-columns .mkdf-bl-grid-sizer {
    width: 100%;
  }

  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-three-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-three-columns .mkdf-bl-grid-sizer {
    width: 100%;
  }

  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-grid-sizer {
    width: 100%;
  }

  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-grid-sizer {
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-post-image {
    display: block;
    width: 100%;
  }

  .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-bli-content {
    display: block;
    width: 100%;
  }

  .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-bli-content:not(:first-child) {
    padding-left: 0;
  }
}

/* ==========================================================================
   Blog List shortcode responsive style - end
   ========================================================================== */

/* ==========================================================================
   Blog Slider shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-blog-slider-holder .active .mkdf-blog-slider-item .mkdf-item-image:after,
  .mkdf-blog-slider-holder .active .mkdf-blog-slider-item .mkdf-item-text-wrapper {
    opacity: 1;
  }
}

/* ==========================================================================
   Blog Slider shortcode responsive style - end
   ========================================================================== */

@media only screen and (max-width: 768px) {
  .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-bottom .mkdf-post-info-bottom-left,
  .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-bottom .mkdf-post-info-bottom-right {
    width: 100%;
    float: none;
  }

  .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-bottom .mkdf-post-info-bottom-right {
    text-align: inherit;
    margin: 10px 0 0;
  }
}

/* ==========================================================================
   Blog responsive styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/blog-map-responsive.css.map */
/* ==========================================================================
   Footer responsive styles - begin
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

/* ==========================================================================
   Footer responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-3 {
    width: 50%;
    float: left;
  }

  .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-3:nth-child(2n+1) {
    clear: both;
  }

  .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-3:nth-child(3),
  .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-3:nth-child(4) {
    margin-top: 30px;
  }

  .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-4 {
    width: 33.33333333333333%;
    float: left;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-grid-col-6:last-child {
    text-align: left;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-page-footer .mkdf-column-content:not(:first-child) {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 480px) {
  footer .mkdf-footer-bottom-holder .widget {
    display: block;
  }

  footer .mkdf-social-icon-widget-holder:first-of-type {
    margin-left: 0 !important;
  }
}

/* ==========================================================================
   Footer responsive style - end
   ========================================================================== */

/* ==========================================================================
   Footer responsive styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/footer-map-responsive.css.map */
/* ==========================================================================
   Header responsive styles - begin
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

/* ==========================================================================
   Header responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1280px) {
  .mkdf-page-header .mkdf-vertical-align-containers {
    padding: 0 40px;
  }

  .mkdf-paspartu-enabled .mkdf-page-header .mkdf-vertical-align-containers {
    padding: 0;
  }

  .mkdf-main-menu > ul > li > a {
    padding: 0 21px;
  }
}

@media only screen and (max-width: 1200px) {
  .mkdf-drop-down .wide .second > .inner > ul {
    width: 950px;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-page-header {
    display: none;
  }

  .mkdf-drop-down .wide .second > .inner > ul {
    width: 768px;
  }
}

/* ==========================================================================
   Header responsive style - end
   ========================================================================== */

/* ==========================================================================
   Fixed header responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1200px) {
  .mkdf-boxed .mkdf-page-header .mkdf-fixed-wrapper.fixed {
    width: 1000px;
  }
}

/* ==========================================================================
   Fixed header responsive style - end
   ========================================================================== */

/* ==========================================================================
   Header Standard style - begin
   ========================================================================== */

@media only screen and (max-width: 1300px) {
  .mkdf-header-standard .mkdf-menu-area {
    padding: 0 40px;
  }

  .mkdf-header-standard .mkdf-menu-area .mkdf-grid {
    width: 100%;
  }
}

/* ==========================================================================
   Header Standard style - end
   ========================================================================== */

/* ==========================================================================
   Mobile header responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-mobile-header {
    display: block;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-mobile-header .mkdf-mobile-side-area {
    width: 100%;
  }
}

/* ==========================================================================
   Mobile header responsive style - end
   ========================================================================== */

/* ==========================================================================
   Sticky header responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1200px) {
  .mkdf-boxed .mkdf-page-header .mkdf-sticky-header {
    width: 1000px;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-boxed.mkdf-sticky-up-mobile-header .mobile-header-appear .mkdf-mobile-header-inner {
    width: 818px;
    left: auto;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-boxed.mkdf-sticky-up-mobile-header .mobile-header-appear .mkdf-mobile-header-inner {
    width: 650px;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-boxed.mkdf-sticky-up-mobile-header .mobile-header-appear .mkdf-mobile-header-inner {
    width: 470px;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-boxed.mkdf-sticky-up-mobile-header .mobile-header-appear .mkdf-mobile-header-inner {
    width: 350px;
  }
}

@media only screen and (max-width: 320px) {
  .mkdf-boxed.mkdf-sticky-up-mobile-header .mobile-header-appear .mkdf-mobile-header-inner {
    width: 92%;
  }
}

/* ==========================================================================
   Sticky header responsive style - end
   ========================================================================== */

/* ==========================================================================
   Top header responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1280px) {
  .mkdf-top-bar > .mkdf-vertical-align-containers {
    padding: 0 40px;
  }

  .mkdf-top-bar .mkdf-grid {
    width: 100%;
  }

  .mkdf-top-bar .mkdf-grid .mkdf-vertical-align-containers {
    padding: 0 40px;
  }

  .mkdf-top-bar-in-grid-padding .mkdf-top-bar .mkdf-grid .mkdf-vertical-align-containers {
    padding: 0 40px;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-top-bar {
    display: none;
  }
}

/* ==========================================================================
   Top header responsive style - end
   ========================================================================== */

/* ==========================================================================
   Header responsive styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/header-map-responsive.css.map */
/* ==========================================================================
   Search responsive styles - begin
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

/* ==========================================================================
# Search template responsive style - begin
========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-search-page-holder article .mkdf-post-image {
    width: 80px;
  }

  .mkdf-search-page-holder article .mkdf-post-title-area {
    padding: 0 0 0 105px;
    min-height: 80px;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-search-page-holder article .mkdf-post-image {
    width: 60px;
  }

  .mkdf-search-page-holder article .mkdf-post-title-area {
    padding: 0 0 0 80px;
    min-height: 60px;
  }
}

/* ==========================================================================
# Search template responsive style - end
========================================================================== */

/* ==========================================================================
   Search responsive styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/search-map-responsive.css.map */
/* ==========================================================================
   Title responsive styles - begin
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

/* ==========================================================================
   Title responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-title-holder.mkdf-has-bg-image {
    height: auto !important;
    padding: 0 !important;
    background-image: none !important;
  }

  .mkdf-title-holder.mkdf-has-bg-image .mkdf-title-image {
    display: block;
  }

  .mkdf-title-holder.mkdf-has-bg-image .mkdf-title-wrapper {
    position: absolute;
    top: 50%;
    left: 0;
    height: 100% !important;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

/* ==========================================================================
   Title responsive style - end
   ========================================================================== */

/* ==========================================================================
   Centered Title type responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-title-holder.mkdf-centered-type .mkdf-page-subtitle {
    padding: 0 !important;
  }
}

/* ==========================================================================
   Centered Title type responsive style - end
   ========================================================================== */

/* ==========================================================================
   Standard With Breadcrumbs Title type responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-title-info,
  .mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info {
    display: block;
    width: 100%;
  }

  .mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info {
    margin: 10px 0 0;
    text-align: initial;
    white-space: inherit;
  }
}

/* ==========================================================================
   Standard With Breadcrumbs Title type responsive style - end
   ========================================================================== */

/* ==========================================================================
   Title responsive styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/title-map-responsive.css.map */
/* ==========================================================================
   Global partials
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

/* ==========================================================================
   Custom Post Types responsive styles
   ========================================================================== */

/* ==========================================================================
   Masonry Gallery shortcodes responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-masonry-gallery-holder .mkdf-mg-grid-sizer,
  .mkdf-masonry-gallery-holder .mkdf-mg-item {
    width: 50%;
  }

  .mkdf-masonry-gallery-holder .mkdf-mg-item.mkdf-mg-square-big,
  .mkdf-masonry-gallery-holder .mkdf-mg-item.mkdf-mg-rectangle-landscape {
    width: 100%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-masonry-gallery-holder .mkdf-mg-grid-sizer,
  .mkdf-masonry-gallery-holder .mkdf-mg-item {
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-masonry-gallery-holder .mkdf-mg-item.mkdf-mg-extended .mkdf-mg-item-text {
    display: none;
  }
}

/* ==========================================================================
   Masonry Gallery shortcodes responsive style - end
   ========================================================================== */

@media only screen and (max-width: 1440px) {
  .mkdf-testimonials-holder.mkdf-testimonials-standard .mkdf-testimonial-text {
    padding: 0px 6%;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-testimonials-holder.mkdf-testimonials-disable-padding.mkdf-testimonials-standard .mkdf-testimonial-text {
    padding: 0;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-testimonials-holder.mkdf-testimonials-standard .mkdf-testimonial-text {
    padding: 0 8%;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-testimonials-holder.mkdf-testimonials-standard .mkdf-testimonial-text {
    padding: 0 20px;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-testimonials-holder .mkdf-testimonials {
    padding: 0;
  }
}

/*# sourceMappingURL=../../../../plugins/mkdf-core/assets/css/custom-post-types-map-responsive.css.map */
/* ==========================================================================
   Global partials
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

/* ==========================================================================
   Shortcodes responsive styles
   ========================================================================== */

/* ==========================================================================
   Button shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1200px) {
  .mkdf-btn.mkdf-btn-large,
  .mkdf-btn.mkdf-btn-huge {
    padding: 17px 40px;
    font-size: 14px;
  }
}

/* ==========================================================================
   Button shortcode responsive style - end
   ========================================================================== */

/* ==========================================================================
   Call To Action shortcode responsive style - begin
   ========================================================================== */

@media only screen and (min-width: 1201px) and (max-width: 1300px) {
  .mkdf-call-to-action-holder .mkdf-grid {
    width: 1100px;
  }
}

@media only screen and (max-width: 1200px) {
  .mkdf-call-to-action-holder.mkdf-three-quarters-columns .mkdf-cta-text-holder,
  .mkdf-call-to-action-holder.mkdf-four-fifths-columns .mkdf-cta-text-holder {
    width: 66.66666666666667%;
  }

  .mkdf-call-to-action-holder.mkdf-three-quarters-columns .mkdf-cta-button-holder,
  .mkdf-call-to-action-holder.mkdf-four-fifths-columns .mkdf-cta-button-holder {
    width: 33.33333333333333%;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-call-to-action-holder.mkdf-normal-layout .mkdf-cta-inner,
  .mkdf-call-to-action-holder.mkdf-normal-layout .mkdf-cta-text-holder,
  .mkdf-call-to-action-holder.mkdf-normal-layout .mkdf-cta-button-holder {
    display: block;
  }

  .mkdf-call-to-action-holder.mkdf-normal-layout .mkdf-cta-button-holder {
    margin: 28px 0 0;
    text-align: initial;
  }

  .mkdf-call-to-action-holder.mkdf-two-halves-columns .mkdf-cta-text-holder,
  .mkdf-call-to-action-holder.mkdf-two-halves-columns .mkdf-cta-button-holder,
  .mkdf-call-to-action-holder.mkdf-two-thirds-columns .mkdf-cta-text-holder,
  .mkdf-call-to-action-holder.mkdf-two-thirds-columns .mkdf-cta-button-holder,
  .mkdf-call-to-action-holder.mkdf-three-quarters-columns .mkdf-cta-text-holder,
  .mkdf-call-to-action-holder.mkdf-three-quarters-columns .mkdf-cta-button-holder,
  .mkdf-call-to-action-holder.mkdf-four-fifths-columns .mkdf-cta-text-holder,
  .mkdf-call-to-action-holder.mkdf-four-fifths-columns .mkdf-cta-button-holder {
    width: 100%;
  }
}

/* ==========================================================================
   Call To Action shortcode responsive style - end
   ========================================================================== */

/* ==========================================================================
   Cards Gallery responsive shortcode style - begin
   ========================================================================== */

@media only screen and (max-width: 768px) {
  .mkdf-cards-gallery-holder .card:nth-last-child(8) {
    -webkit-transform: scale(0.3);
    -moz-transform: scale(0.3);
    transform: scale(0.3);
    top: -70%;
  }

  .mkdf-cards-gallery-holder .card:nth-last-child(7) {
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    transform: scale(0.4);
    top: -60%;
  }

  .mkdf-cards-gallery-holder .card:nth-last-child(6) {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    transform: scale(0.5);
    top: -50%;
  }

  .mkdf-cards-gallery-holder .card:nth-last-child(5) {
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
    top: -40%;
  }

  .mkdf-cards-gallery-holder .card:nth-last-child(4) {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    transform: scale(0.7);
    top: -30%;
  }

  .mkdf-cards-gallery-holder .card:nth-last-child(3) {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    top: -20%;
  }

  .mkdf-cards-gallery-holder .card:nth-last-child(2) {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
    top: -10%;
  }
}

/* ==========================================================================
   Cards Gallery responsive shortcode style - end
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-comparision-pricing-tables-holder.mkdf-three-columns .mkdf-cpt-features-holder {
    display: none;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-three-columns .mkdf-cpt-table {
    width: 100%;
    float: none;
    margin-bottom: 30px;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-three-columns .mkdf-cpt-table .mkdf-cpt-table-head-holder,
  .mkdf-comparision-pricing-tables-holder.mkdf-three-columns .mkdf-cpt-table .mkdf-cpt-table-content,
  .mkdf-comparision-pricing-tables-holder.mkdf-three-columns .mkdf-cpt-table .mkdf-cpt-table-footer {
    border-left: 1px solid #f2f2f2 !important;
    border-right: 1px solid #f2f2f2 !important;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-three-columns .mkdf-cpt-table-item-feature {
    display: inline-block;
    margin-right: 10px;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-four-columns .mkdf-cpt-table {
    width: 50%;
    margin-bottom: 30px;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-four-columns .mkdf-cpt-features-holder {
    display: none;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-four-columns .mkdf-cpt-table-item-feature {
    display: inline-block;
    margin-right: 10px;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-four-columns .mkdf-cpt-table-head-holder,
  .mkdf-comparision-pricing-tables-holder.mkdf-four-columns .mkdf-cpt-table-content {
    border-left: 1px solid #f2f2f2 !important;
  }

  .mkdf-comparision-pricing-tables-holder .mkdf-cpt-table .mkdf-cpt-table-content li {
    line-height: 1.7em;
    padding-top: 15px;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-comparision-pricing-tables-holder.mkdf-four-columns .mkdf-cpt-table,
  .mkdf-comparision-pricing-tables-holder.mkdf-two-columns .mkdf-cpt-table {
    width: 100%;
    margin-bottom: 30px;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-two-columns .mkdf-cpt-features-holder {
    display: none;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-two-columns .mkdf-cpt-table-item-feature {
    display: inline-block;
    margin-right: 10px;
  }

  .mkdf-comparision-pricing-tables-holder.mkdf-two-columns .mkdf-cpt-table-head-holder,
  .mkdf-comparision-pricing-tables-holder.mkdf-two-columns .mkdf-cpt-table-content {
    border-left: 1px solid #f2f2f2 !important;
  }
}

/* ==========================================================================
   Countdown shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1200px) {
  .mkdf-countdown .countdown-row .countdown-section .countdown-amount {
    font-size: 60px;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-countdown .countdown-row.countdown-show4 .countdown-section,
  .mkdf-countdown .countdown-row.countdown-show5 .countdown-section,
  .mkdf-countdown .countdown-row.countdown-show6 .countdown-section {
    width: 33.33333333333333%;
  }

  .mkdf-countdown .countdown-row .countdown-section .countdown-amount {
    font-size: 50px;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-countdown .countdown-row .countdown-section .countdown-amount {
    font-size: 40px;
  }
}

/* ==========================================================================
   Countdown shortcode responsive style - end
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-course-category-list.mkdf-four-columns .mkdf-course-category-item {
    width: 32.66667%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 1025px) {
  .mkdf-course-category-list.mkdf-four-columns .mkdf-course-category-item:nth-child(3n) {
    margin-right: 0;
  }

  .mkdf-course-category-list.mkdf-four-columns .mkdf-course-category-item:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-course-category-list.mkdf-five-columns .mkdf-course-category-item {
    width: 32%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 1025px) {
  .mkdf-course-category-list.mkdf-five-columns .mkdf-course-category-item:nth-child(3n) {
    margin-right: 0;
  }

  .mkdf-course-category-list.mkdf-five-columns .mkdf-course-category-item:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-course-category-list.mkdf-six-columns .mkdf-course-category-item {
    width: 31.33333%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 1025px) {
  .mkdf-course-category-list.mkdf-six-columns .mkdf-course-category-item:nth-child(3n) {
    margin-right: 0;
  }

  .mkdf-course-category-list.mkdf-six-columns .mkdf-course-category-item:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-course-category-list.mkdf-four-columns .mkdf-course-category-item {
    width: 48%;
  }
}

@media only screen and (max-width: 768px) and (min-width: 1025px) {
  .mkdf-course-category-list.mkdf-four-columns .mkdf-course-category-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-course-category-list.mkdf-five-columns .mkdf-course-category-item {
    width: 47%;
  }
}

@media only screen and (max-width: 768px) and (min-width: 1025px) {
  .mkdf-course-category-list.mkdf-five-columns .mkdf-course-category-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-course-category-list.mkdf-six-columns .mkdf-course-category-item {
    width: 46%;
  }
}

@media only screen and (max-width: 768px) and (min-width: 1025px) {
  .mkdf-course-category-list.mkdf-six-columns .mkdf-course-category-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-course-category-list.mkdf-two-columns .mkdf-course-category-item {
    width: 100%;
    margin-right: 0;
  }

  .mkdf-course-category-list.mkdf-three-columns .mkdf-course-category-item {
    width: 100%;
    margin-right: 0;
  }

  .mkdf-course-category-list.mkdf-four-columns .mkdf-course-category-item {
    width: 100%;
    margin-right: 0;
  }

  .mkdf-course-category-list.mkdf-five-columns .mkdf-course-category-item {
    width: 100%;
    margin-right: 0;
  }

  .mkdf-course-category-list.mkdf-six-columns .mkdf-course-category-item {
    width: 100%;
    margin-right: 0;
  }
}

/* ==========================================================================
  Education Timeline  shortcode responsive style - begin
   ========================================================================== */

/* ==========================================================================
   Education Timeline  shortcode responsive style - end
   ========================================================================== */

/* ==========================================================================
   Elements Holder shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1280px) {
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-two-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-three-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-four-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-five-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-six-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-1-1,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-1-2,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-1-3,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-1-4,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-2-3,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-3-4,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-1-5,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-2-5,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-3-5,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-4-5,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-1-6,
  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column .mkdf-eh-item.mkdf-width-5-6 {
    width: 100%;
    display: block;
    height: auto;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column-alignment-left .mkdf-eh-item .mkdf-eh-item-content {
    text-align: left;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column-alignment-right .mkdf-eh-item .mkdf-eh-item-content {
    text-align: right;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1280.mkdf-one-column-alignment-center .mkdf-eh-item .mkdf-eh-item-content {
    text-align: center;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-two-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-three-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-four-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-five-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-six-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-1-1,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-1-2,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-1-3,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-1-4,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-2-3,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-3-4,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-1-5,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-2-5,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-3-5,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-4-5,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-1-6,
  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column .mkdf-eh-item.mkdf-width-5-6 {
    width: 100%;
    display: block;
    height: auto;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column-alignment-left .mkdf-eh-item .mkdf-eh-item-content {
    text-align: left;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column-alignment-right .mkdf-eh-item .mkdf-eh-item-content {
    text-align: right;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-one-column-alignment-center .mkdf-eh-item .mkdf-eh-item-content {
    text-align: center;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-two-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-three-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-four-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-five-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-six-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-1-1,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-1-2,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-1-3,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-1-4,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-2-3,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-3-4,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-1-5,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-2-5,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-3-5,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-4-5,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-1-6,
  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column .mkdf-eh-item.mkdf-width-5-6 {
    width: 100%;
    display: block;
    height: auto;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column-alignment-left .mkdf-eh-item .mkdf-eh-item-content {
    text-align: left;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column-alignment-right .mkdf-eh-item .mkdf-eh-item-content {
    text-align: right;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-768.mkdf-one-column-alignment-center .mkdf-eh-item .mkdf-eh-item-content {
    text-align: center;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-two-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-three-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-four-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-five-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-six-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-1-1,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-1-2,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-1-3,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-1-4,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-2-3,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-3-4,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-1-5,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-2-5,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-3-5,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-4-5,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-1-6,
  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column .mkdf-eh-item.mkdf-width-5-6 {
    width: 100%;
    display: block;
    height: auto;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column-alignment-left .mkdf-eh-item .mkdf-eh-item-content {
    text-align: left;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column-alignment-right .mkdf-eh-item .mkdf-eh-item-content {
    text-align: right;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-680.mkdf-one-column-alignment-center .mkdf-eh-item .mkdf-eh-item-content {
    text-align: center;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-two-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-three-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-four-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-five-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-six-columns .mkdf-eh-item {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-1-1,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-1-2,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-1-3,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-1-4,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-2-3,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-3-4,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-1-5,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-2-5,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-3-5,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-4-5,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-1-6,
  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column .mkdf-eh-item.mkdf-width-5-6 {
    width: 100%;
    display: block;
    height: auto;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column-alignment-left .mkdf-eh-item .mkdf-eh-item-content {
    text-align: left;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column-alignment-right .mkdf-eh-item .mkdf-eh-item-content {
    text-align: right;
  }

  .mkdf-elements-holder.mkdf-responsive-mode-480.mkdf-one-column-alignment-center .mkdf-eh-item .mkdf-eh-item-content {
    text-align: center;
  }

  .mkdf-elements-holder .mkdf-eh-item-content {
    padding: 0 10px;
  }
}

/* ==========================================================================
   Elements Holder shortcode responsive style - end
   ========================================================================== */

/* ==========================================================================
   Google Map shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-google-map-overlay {
    display: block;
  }
}

/* ==========================================================================
   Google Map shortcode responsive style - end
   ========================================================================== */

/* ==========================================================================
   Image Gallery shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1440px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image {
    width: 20%;
  }
}

@media only screen and (max-width: 1440px) and (min-width: 1281px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image:nth-child(6n+1) {
    clear: none;
  }

  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image:nth-child(5n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1440px) {
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-grid-sizer {
    width: 20%;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-five-columns .mkdf-ig-image {
    width: 25%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 1025px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-five-columns .mkdf-ig-image:nth-child(4n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image {
    width: 25%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 1025px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image:nth-child(4n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-grid-sizer {
    width: 25%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 50%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-grid-sizer {
    width: 25%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-five-columns .mkdf-ig-image {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-five-columns .mkdf-ig-image:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-four-columns .mkdf-ig-image {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-two-columns .mkdf-ig-image:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-three-columns .mkdf-ig-image:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-four-columns .mkdf-ig-image:nth-child(4n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-grid-sizer {
    width: 33.33333%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 66.66667%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-grid-sizer {
    width: 33.33333%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 66.66667%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-four-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-four-columns .mkdf-ig-grid-sizer {
    width: 50%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-four-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-five-columns .mkdf-ig-image {
    width: 50%;
  }
}

@media only screen and (max-width: 768px) and (min-width: 681px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-five-columns .mkdf-ig-image:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image {
    width: 50%;
  }
}

@media only screen and (max-width: 768px) and (min-width: 681px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-three-columns .mkdf-ig-image {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-grid-sizer {
    width: 50%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-grid-sizer {
    width: 50%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-three-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-three-columns .mkdf-ig-grid-sizer {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-three-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 100%;
  }

  .mkdf-ig-carousel-type .owl-nav {
    display: none;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-two-columns .mkdf-ig-image {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-three-columns .mkdf-ig-image {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-four-columns .mkdf-ig-image {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-five-columns .mkdf-ig-image {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-grid.mkdf-ig-six-columns .mkdf-ig-image {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-two-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-two-columns .mkdf-ig-grid-sizer {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-two-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-three-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-three-columns .mkdf-ig-grid-sizer {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-three-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-four-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-four-columns .mkdf-ig-grid-sizer {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-four-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-grid-sizer {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-five-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-image,
  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-grid-sizer {
    width: 100%;
  }

  .mkdf-image-gallery .mkdf-ig-masonry.mkdf-ig-six-columns .mkdf-ig-image.mkdf-large-masonry-item {
    width: 100%;
  }
}

/* ==========================================================================
   Image Gallery shortcode responsive style - end
   ========================================================================== */

/* ==========================================================================
   Pricing Tables shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1280px) {
  .mkdf-pricing-tables.mkdf-four-columns .mkdf-price-table {
    width: 50%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 681px) {
  .mkdf-pricing-tables.mkdf-four-columns .mkdf-price-table:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-pricing-tables.mkdf-five-columns .mkdf-price-table {
    width: 50%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 681px) {
  .mkdf-pricing-tables.mkdf-five-columns .mkdf-price-table:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-pricing-tables.mkdf-three-columns .mkdf-price-table {
    width: 100%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-pricing-tables .mkdf-price-table {
    width: 100% !important;
  }
}

/* ==========================================================================
   Pricing Tables shortcode responsive style - end
   ========================================================================== */

@media only screen and (max-width: 1440px) {
  .mkdf-process-holder .mkdf-process-item-holder.mkdf-pi-highlighted .mkdf-pi-image-holder {
    width: 275px;
    height: 275px;
    margin-top: -20px;
  }

  .mkdf-process-holder .mkdf-process-item-holder.mkdf-pi-highlighted .mkdf-pi-holder-inner {
    width: 100%;
  }
}

@media only screen and (max-width: 1200px) {
  .mkdf-process-holder .mkdf-process-bg-holder {
    display: none;
  }

  .mkdf-process-holder .mkdf-process-item-holder .mkdf-pi-image-holder {
    width: 171px;
    height: 171px;
  }

  .mkdf-process-holder .mkdf-process-item-holder.mkdf-pi-highlighted .mkdf-pi-image-holder {
    width: 237px;
    height: 237px;
    margin-top: -30px;
  }

  .mkdf-process-holder .mkdf-process-item-holder.mkdf-pi-highlighted .mkdf-pi-holder-inner {
    width: 100%;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-process-holder.mkdf-process-holder-items-four .mkdf-process-item-holder {
    width: 50%;
    margin-bottom: 30px;
  }

  .mkdf-process-holder.mkdf-process-holder-items-four .mkdf-process-item-holder.mkdf-pi-highlighted .mkdf-pi-image-holder {
    margin-top: 0;
  }

  .mkdf-process-holder.mkdf-process-holder-items-four .mkdf-process-item-holder .mkdf-pi-holder-inner {
    width: 100%;
  }

  .mkdf-process-holder.mkdf-process-holder-items-four .mkdf-process-item-holder .mkdf-pi-holder-inner .mkdf-pi-content-holder {
    padding: 0 20px;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-process-holder.mkdf-process-holder-items-three .mkdf-process-item-holder.mkdf-pi-highlighted .mkdf-pi-image-holder {
    margin-top: 0;
  }

  .mkdf-process-holder .mkdf-process-item-holder {
    width: 100% !important;
    margin-bottom: 30px;
  }

  .mkdf-process-holder .mkdf-process-item-holder .mkdf-pi-holder-inner {
    width: 100%;
  }
}

/* ==========================================================================
   Section Title shortcode responsive styles - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-section-title-holder.mkdf-st-two-columns {
    padding: 0 !important;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-section-title-holder {
    padding: 0 !important;
  }

  .mkdf-section-title-holder.mkdf-st-two-columns .mkdf-st-title,
  .mkdf-section-title-holder.mkdf-st-two-columns .mkdf-st-text {
    width: 100%;
    float: none !important;
    text-align: initial !important;
  }

  .mkdf-section-title-holder.mkdf-st-two-columns .mkdf-st-text {
    margin: 14px 0 0;
  }

  .mkdf-section-title-holder.mkdf-st-disable-title-break .mkdf-st-title br {
    display: none;
  }
}

/* ==========================================================================
   Section Title shortcode responsive styles - end
   ========================================================================== */

/* ==========================================================================
   Tabs shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-tabs .mkdf-tab-content-holder {
    display: block;
    height: auto;
  }

  .mkdf-tabs .mkdf-tab-content-holder .mkdf-tab-content {
    display: block;
    width: 100%;
  }

  .mkdf-tabs .mkdf-tab-content-holder .mkdf-tab-image {
    display: block;
    width: 100%;
  }

  .mkdf-tabs.mkdf-tabs-standard .mkdf-tabs-nav li a {
    padding: 7px 21px;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-tabs.mkdf-tabs-vertical .mkdf-tabs-nav,
  .mkdf-tabs.mkdf-tabs-vertical .mkdf-tab-container {
    display: inline-block;
    width: 100%;
    height: auto;
  }

  .mkdf-tabs.mkdf-tabs-vertical .mkdf-tabs-nav li {
    display: block;
    width: 100%;
  }

  .mkdf-tabs.mkdf-tabs-vertical .mkdf-tab-container {
    padding: 0;
    margin-top: 50px;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-tabs.mkdf-tabs-standard .mkdf-tabs-nav {
    width: 100%;
    border-bottom: 0;
  }

  .mkdf-tabs.mkdf-tabs-standard .mkdf-tabs-nav li {
    border-bottom: 1px solid #ebebeb;
    display: block;
    float: none;
  }

  .mkdf-tabs.mkdf-tabs-standard .mkdf-tabs-nav li a {
    padding: 10px 0 7px;
    width: 100%;
  }
}

/* ==========================================================================
   Tabs shortcode responsive style - end
   ========================================================================== */

/* ==========================================================================
# Team responsive style - begin
========================================================================== */

/* ==========================================================================
# Team responsive style - end
========================================================================== */

/*# sourceMappingURL=../../../../plugins/mkdf-core/assets/css/shortcodes-map-responsive.css.map */
/* ==========================================================================
   Global partials
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

/* ==========================================================================
   Common responsive styles
   ========================================================================== */

/* ==========================================================================
   Course shortcode responsive style - begin
   ========================================================================== */

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
  .mkdf-course-list-holder.mkdf-cl-standard article .mkdf-cli-text-holder {
    padding: 24px 15px 25px;
  }

  .mkdf-course-list-holder.mkdf-cl-standard article .mkdf-cli-text-holder .mkdf-cli-top-info .mkdf-ci-price-holder {
    top: -3px;
  }

  .mkdf-course-list-holder.mkdf-cl-standard article .mkdf-cli-text-holder .mkdf-cli-top-info .mkdf-ci-price-holder .mkdf-ci-price-value {
    padding: 2px 17px;
  }

  .mkdf-course-list-holder.mkdf-cl-standard article .mkdf-cli-text-holder .mkdf-cli-top-info .mkdf-ci-price-holder .mkdf-ci-price-free {
    padding: 2px 11px;
  }

  .mkdf-course-list-holder.mkdf-cl-standard article .mkdf-cli-text-holder .mkdf-cli-top-info .mkdf-cli-title {
    font-size: 15px;
    padding-right: 60px;
  }
}

@media only screen and (max-width: 1200px) {
  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-four-columns article {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-four-columns article:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1200px) {
  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-five-columns article {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-five-columns article:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-course-list-holder.mkdf-cl-simple article .mkdf-cl-item-inner .mkdf-cli-image-wrapper {
    width: 47%;
  }

  .mkdf-course-list-holder.mkdf-cl-simple article .mkdf-cl-item-inner .mkdf-cli-text-holder {
    padding: 24px 30px 25px;
    width: 53%;
  }

  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-three-columns article {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-three-columns article:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-four-columns article {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-four-columns article:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-five-columns article {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-course-list-holder.mkdf-cl-gallery.mkdf-cl-five-columns article:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-course-list-holder.mkdf-cl-simple article .mkdf-cl-item-inner {
    display: block;
    table-layout: inherit;
  }

  .mkdf-course-list-holder.mkdf-cl-simple article .mkdf-cl-item-inner .mkdf-cli-image-wrapper {
    display: block;
    width: 100%;
  }

  .mkdf-course-list-holder.mkdf-cl-simple article .mkdf-cl-item-inner .mkdf-cli-text-holder {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-course-list-holder.mkdf-cl-gallery article {
    width: 100% !important;
  }

  .mkdf-cl-filter-holder {
    padding: 10px 20px;
  }

  .mkdf-cl-filter-holder .mkdf-course-layout-filter {
    display: none;
  }

  .mkdf-cl-filter-holder .mkdf-course-items-counter,
  .mkdf-cl-filter-holder .mkdf-course-items-order {
    display: block;
    width: 100%;
    padding: 15px 0;
    text-align: left;
  }
}

/* ==========================================================================
   Course shortcode responsive style - end
   ========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-course-table-holder tbody .mkdf-ct-item .mkdf-tc-course-field .mkdf-ci-price-holder {
    margin-left: 0;
    margin-top: 5px;
  }

  .mkdf-course-table-holder tbody .mkdf-ct-item .mkdf-tc-instructor-field .mkdf-instructor-image {
    display: none;
  }

  .mkdf-course-table-holder tbody .mkdf-ct-item .mkdf-tc-instructor-field .mkdf-instructor-name {
    padding-left: 0;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-course-table-holder tbody .mkdf-ct-item td {
    padding: 17px 15px;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-course-table-holder thead {
    display: none;
  }

  .mkdf-course-table-holder thead td {
    padding: 26px 15px;
  }

  .mkdf-course-table-holder tbody .mkdf-ct-item {
    display: block;
    padding: 25px 0 30px;
  }

  .mkdf-course-table-holder tbody .mkdf-ct-item td {
    display: block;
    text-align: center;
    padding: 10px 33px;
  }

  .mkdf-course-table-holder tbody .mkdf-ct-item td.mkdf-tc-button-field {
    text-align: center;
  }

  .mkdf-course-table-holder tbody .mkdf-ct-item .mkdf-ci-price-holder {
    display: block !important;
  }

  .mkdf-course-table-holder tbody .mkdf-ct-item .mkdf-tc-instructor-field a {
    display: block !important;
  }

  .mkdf-course-table-holder tbody .mkdf-ct-item .mkdf-tc-instructor-field .mkdf-instructor-name {
    display: block;
    padding-left: 0;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-course-popup .mkdf-course-popup-inner .mkdf-grid-col-8 {
    float: none;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-categories,
  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-instructor,
  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-reviews {
    min-height: 80px;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-post-info-comments {
    display: block;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-instructor-name,
  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-category,
  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-post-info-comments {
    display: block;
    line-height: 20px;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-action {
    padding-top: 15px;
  }

  .mkdf-course-single-wrapper .mkdf-course-reviews-list-top .mkdf-course-reviews-number-wrapper {
    padding-left: 13%;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-grid-col-4.mkdf-course-info-wrapper {
    width: 33%;
    float: left;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-action {
    text-align: left;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-action .mkdf-btn {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-course-single-wrapper .mkdf-course-single-holder .mkdf-course-title-wrapper .mkdf-course-right-section {
    text-align: left;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper {
    margin-top: 25px;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-action {
    text-align: center;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-instructor {
    display: block;
    text-align: center;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-instructor .mkdf-instructor-image,
  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-instructor .mkdf-instructor-info {
    display: block;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-instructor .mkdf-instructor-image {
    padding-right: 0;
    margin: 0 auto;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-grid-col-4.mkdf-course-info-wrapper {
    width: 100%;
    float: none;
  }

  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-reviews,
  .mkdf-course-single-wrapper .mkdf-course-basic-info-wrapper .mkdf-course-categories {
    text-align: center;
    padding-left: 0;
    border-left: 0;
  }

  .mkdf-course-single-wrapper .mkdf-course-title-wrapper {
    display: block;
    text-align: center;
  }

  .mkdf-course-single-wrapper .mkdf-course-title-wrapper .mkdf-course-left-section {
    display: block;
    width: 100%;
  }

  .mkdf-course-single-wrapper .mkdf-course-title-wrapper .mkdf-course-left-section .mkdf-course-single-type {
    margin-left: 0;
  }

  .mkdf-course-single-wrapper .mkdf-course-title-wrapper .mkdf-course-right-section {
    text-align: center;
    width: 100%;
    display: block;
  }
}

/* ==========================================================================
   Instructor list shortcode responsive style - begin
   ========================================================================== */

@media only screen and (max-width: 1200px) {
  .mkdf-instructor-list-holder.mkdf-tl-four-columns .mkdf-instructor {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
  .mkdf-instructor-list-holder.mkdf-tl-four-columns .mkdf-instructor:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1200px) {
  .mkdf-instructor-list-holder.mkdf-tl-five-columns .mkdf-instructor {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
  .mkdf-instructor-list-holder.mkdf-tl-five-columns .mkdf-instructor:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-instructor-list-holder.mkdf-tl-three-columns .mkdf-instructor {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-instructor-list-holder.mkdf-tl-three-columns .mkdf-instructor:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-instructor-list-holder.mkdf-tl-four-columns .mkdf-instructor {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-instructor-list-holder.mkdf-tl-four-columns .mkdf-instructor:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-instructor-list-holder.mkdf-tl-five-columns .mkdf-instructor {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-instructor-list-holder.mkdf-tl-five-columns .mkdf-instructor:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-instructor-list-holder .mkdf-tl-inner .mkdf-instructor {
    width: 100%;
  }
}

/* ==========================================================================
   Instructor list shortcode responsive style - end
   ========================================================================== */

/* ==========================================================================
# Instructor responsive style - begin
========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-instructor.info-bellow .mkdf-instructor-image {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-instructor.info-hover {
    margin-bottom: 30px;
  }
}

/* ==========================================================================
# Instructor responsive style - end
========================================================================== */

/* ==========================================================================
# Instructor slider responsive - begin
	========================================================================== */

@media only screen and (max-width: 680px) {
  .mkdf-instructor-slider-holder .mkdf-owl-slider .owl-nav .owl-prev {
    left: -20px;
  }

  .mkdf-instructor-slider-holder .mkdf-owl-slider .owl-nav .owl-next {
    right: -20px;
  }
}

/* ==========================================================================
# Instructor slider responsive - end
	========================================================================== */

@media only screen and (max-width: 1024px) {
  .mkdf-instructor-single-info-holder .mkdf-ts-info-holder .mkdf-instructor-image,
  .mkdf-instructor-single-info-holder .mkdf-ts-info-holder .mkdf-ts-insturctor-bio-holder {
    width: 50%;
    display: inline-block;
    margin-bottom: 20px;
  }

  .mkdf-instructor-single-info-holder .mkdf-ts-info-holder .mkdf-ts-insturctor-bio-holder {
    box-sizing: border-box;
    padding-left: 20px;
    float: right;
  }

  .mkdf-instructor-single-info-holder .mkdf-ts-info-holder .mkdf-ts-insturctor-bio-holder .mkdf-name {
    margin-top: 0;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-instructor-single-info-holder .mkdf-ts-content-holder {
    margin-top: 15px;
  }

  .mkdf-instructor-single-info-holder .mkdf-tabs.mkdf-tabs-standard .mkdf-tabs-nav li {
    display: inline-block;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-instructor-single-info-holder .mkdf-ts-info-holder .mkdf-instructor-image,
  .mkdf-instructor-single-info-holder .mkdf-ts-info-holder .mkdf-ts-insturctor-bio-holder {
    display: block;
    width: 100%;
  }

  .mkdf-instructor-single-info-holder .mkdf-ts-info-holder .mkdf-ts-insturctor-bio-holder {
    padding-left: 0;
    padding-top: 20px;
  }
}

/*# sourceMappingURL=../../../../plugins/mkdf-lms/assets/css/lms-map-responsive.css.map */
/* ==========================================================================
   Global partials
   ========================================================================== */

/* Button mixins - start */

/* Button mixins - end */

/* ==========================================================================
   Shortcodes responsive styles
   ========================================================================== */

@media only screen and (max-width: 1280px) {
  .mkdf-twitter-list-holder.mkdf-tl-four-columns .mkdf-tl-item {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 1025px) {
  .mkdf-twitter-list-holder.mkdf-tl-four-columns .mkdf-tl-item:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-twitter-list-holder.mkdf-tl-five-columns .mkdf-tl-item {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 1025px) {
  .mkdf-twitter-list-holder.mkdf-tl-five-columns .mkdf-tl-item:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-twitter-list-holder.mkdf-tl-three-columns .mkdf-tl-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-twitter-list-holder.mkdf-tl-three-columns .mkdf-tl-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-twitter-list-holder.mkdf-tl-four-columns .mkdf-tl-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-twitter-list-holder.mkdf-tl-four-columns .mkdf-tl-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-twitter-list-holder.mkdf-tl-five-columns .mkdf-tl-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-twitter-list-holder.mkdf-tl-five-columns .mkdf-tl-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-twitter-list-holder .mkdf-tl-item {
    width: 100% !important;
  }
}

/*# sourceMappingURL=../../../../plugins/mkdf-twitter-feed/assets/css/shortcodes-map-responsive.css.map */